body {
    background:         #586a72;
    color:              white;
    padding:            0px;
    padding-top:        10px;
    padding-bottom:     50px;
    margin:             0px;
    font-family:        Verdana, Georgia, sans-serif;
    font-size:          small;
}

.main_title {
    font-size:          xx-large;
    color:              #ddd;
    font-weight:        bold;
}

a {
    color:              white;
    font-weight:        bold;
}

#menu_top {
    text-align:         center;
    border-top:         1px solid  #305f72;
    border-bottom:      1px solid  #305f72;
    background:         #ddd;
}

.main_menu ul {
    margin:             0px;
    padding:            0px;
    list-style-type:    none;
}

.main_menu li {
    display:            inline;
    list-style-type:    none;
    margin-left:        10px;
    margin-right:       10px;
    font-size:          small;
    padding:            5px;
}

.main_menu a {
    color:              #204f62;
}

.main_menu a:link, .main_menu a:visited {
    text-decoration:    none;
    text-transform:     lowercase;
}

.section_heading {
    color:              black;
    border:             1px solid black;
    padding:            5px;
    background:         #ddd;
    font-weight:        bold;
    font-size:          medium;
    margin-top:         10px;
    margin-bottom:      10px;
}

.main_section {
    padding:            10px;
}

.back_top {
    text-align:         right;
}

.back_top A {
    color:              white;
}

.screenshot {
    border:             1px solid black;
}

.screenshot_table {
    width:              100%;
}

.screenshot_table TD {
    text-align:         center;
}
